/* Collapse Menu Change Triggerpoint */
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	/* Navbar */
	.navbar-custom {
		margin-bottom: 0px;
		margin-top: -40px;
	}
	
	.navbar-custom .navbar-nav {
		margin: 0px;
	}
	
	.navbar-custom .navbar-nav>.open>a, 
	.navbar-custom .navbar-nav>.open>a:hover, 
	.navbar-custom .navbar-nav>.open>a:focus {
		background: #222;
	}
	
	.navbar-custom .navbar-nav .open .dropdown-menu>li>a {
		color: #000;
	}
	
	.navbar-custom .navbar-collapse {
		border: none;
		padding: 0px;
		max-height: none;
		margin-bottom: 15px;
	}
	
	.navbar-custom .navbar-toggle {
		border-color: #009fd9;
		background-color: #009fd9;
		margin-right: 0px;
		margin-top: 10px;
		border-radius: 0px;
	}
	
	.navbar-custom .navbar-toggle:hover,
	.navbar-custom .navbar-toggle:focus {
		border-color: #009fd9;
		background-color: #009fd9;
	}
	
	.navbar-custom .navbar-nav li a {
		color: #000;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		text-align: left;
		font-size: 14px;
		text-transform: none;
		background: none;
		padding: 15px;
		margin: 0px;
		border-bottom: 1px dotted #ccc;
		line-height: normal;
	}
	
	.navbar-custom .navbar-nav > li > a:hover,
	.navbar-custom .navbar-nav > li > a:focus,
	.navbar-custom .navbar-nav > li > a:active  {
		color: #32b3ea;
	}
	
	
	.navbar-custom .navbar-nav > .current_page_item > a,
	.navbar-custom .navbar-nav > .current_page_item > a:hover,
	.navbar-custom .navbar-nav > .current_page_item > a:focus,
	.navbar-custom .navbar-nav > .current_page_item > a:active {
		color: #000;
	}
	
	.navbar-custom .navbar-nav > li > ul > li > a {
		text-align: left;
	}
	
	/* Dropdown Menu */
	.navbar-custom .dropdown-menu {
		background: none;
		padding-top: 0px;
		margin: 0px;
		padding: 0px;
		width: 100%;
		position: relative;
		float: none;
		padding-left: 15px;
	}
	
	.navbar-custom .dropdown-menu li a:hover,
	.navbar-custom .dropdown-menu li:hover a {
		background: none;
		color: #000;
	}
	
	/* Menu Arrows */
	.menu-icon {
	    float: right;
		margin-top: 8px;
	}
	
	.menu-icon:before {
		content: "\e259";
	}
}



/* Mobile Styles (up to 768px)
======================================= */
@media (max-width: 768px) {
	
	.container {
		padding: 0px;
	}
	
	.row {
		margin: 0px;
	}
	
	#push {
		margin-top: 96px;
	}
	
	#header {
		height: auto;
	}
	
	#header #logo {
		margin-top: 25px;
	}
	
	#header #header-switch {
		display: none;
	} 
	
	#header .phone {
		text-align: left;
		font-size: 16px;
	}
	
	h1.page-title {
		font-size: 18px;	
	}
	
	.section {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	/* Contact Form */
	.ginput_container input, .ginput_container select, .ginput_container textarea {
		width: 100% !important;
	}
	
	#content-page .left-column {
		margin-bottom: 0px !important;
	}
	
	#content-page .right-column {
		margin-top: 0px !important;
	}
	
	.hero {
		height: auto !important;
	}
	
	.hero .hero-slide {
		height: auto !important;
	}
	
	.hero .hero-slide img {
		width: 100%;
	}
	
	#content-page #content-hero {
		height: 197px !important;
		background-repeat: no-repeat;
	}
	
	/* Logo Carousel */
	.logo-carousel .logo-set .logo {
		width: 50%; /* 5 x logos per set */
	}
	
	#contact-us-block,
	#intro-block {
		padding: 25px;
	}
	
	#intro-block h2,
	#tiles h2,
	#our-clients-block h4 {
		font-size: 28px !important;
		line-height: 32px !important;
	}
	
	#intro-block p {
		font-size: 18px;
		line-height: 20px;
	}
	
	#tiles .tile .text {
		font-size: 28px;
	}
	
	#case-study-block .text {
		height: auto;
	}
	
	#our-clients-block {

	}
	
	#content-page h1,
	#content-page h2 {
		font-size: 30px;
	}
	
	#contact-us-block .text {
		padding: 0px 20px;
		font-size: 24px;
	}
	
	#content-page .page-col-right {
		padding: 0px 20px;
	}
	
	#content-page .page-col-left {
		padding: 0px 20px;
	}
	
	#contact-us-block a.button-custom {
		white-space: nowrap;
	}
	
	#footer .loginlinks {
		margin-top: 25px;
	}
	
	#content-page #case-study .casestudy-box .text {
		font-size: 20px;
	}
	
	#content-page .button-block.oneline h3 {
		display: inline-block;
		margin-right: 0px;
		margin-bottom: 20px;
		font-size: 26px;
	}
	
	#content-page h3:first-child {
		margin-top: 20px;
	}
	
	#content-page p.block {
		font-size: 22px;
		line-height: 36px;
	}
	
	#content-page p.center-mobile {
		text-align: center;
	}
	
	#content-page #content-hero .text h1 {
		margin-top: 50px;
		font-size: 34px;
		padding: 0px 20px;
	}
	
	#content-page #content-hero .text h2 {
		font-size: 28px;
	}
	
	.col-xs-12 {
		padding-bottom: 10px;
	}
}

/* Tablet Styles (768px and up)
======================================= */
@media (min-width: 768px) and (max-width: 992px) {
	#header {
		height: auto;
	}
	
	#header #header-switch {
		display: none;
	} 
	
	#header .phone {
		text-align: left;
	}
	
	h1.page-title {
		font-size: 18px;
	}
	
	.hero {
		height: auto !important;
	}
	
	.hero .hero-slide {
		height: auto !important;
	}
	
	.hero .hero-slide img {
		width: 100%;
	}
	
	#footer .footer-newsletter {
		margin-top: 0px;
	}
}

/* Desktop Styles (992px and up)
======================================= */
@media (min-width: 992px) {
	
	#header {
		height: 115px;
	}
	
	/* Dropdown Menu Hover Fix */
	.dropdown:hover > .dropdown-menu {
    	display: block;
	}
	
	.navbar-custom .navbar-nav > li > a {
		margin: 0px 10px;
		font-size: 13px;
	}
	
	.navbar-custom {
		margin: 15px 0px 0px 0px;
	}
	
	.navbar-custom .dropdown-menu {
		padding-top: 21px;
	}
	
	/* Level 3 Menu */
	.navbar-custom .dropdown-menu .dropdown-menu { 
		position: absolute;
		padding: 0px;
		margin: 0px;
		left: 100%;
		top: 0px;
	}
	
	.navbar-custom .dropdown-menu .dropdown-menu > li > a {
		margin: 0px;
	}
	
	.navbar-custom .dropdown-menu li a {
		font-size: 13px;
	}
	
	#header.shrink .navbar-custom {
		margin: 20px 0px 0px 0px;
	}
	
	.navbar-custom .navbar-nav > li.our-sites {
		display: none;
	}
	
	.navbar-custom .navbar-nav {
		float: right;
	}
	
	#header.shrink {
		height: 75px;
		transition:all 0.3s ease;
	}
	
	#header.shrink #logo {
		margin-top: 15px;
		transition:all 0.3s ease;
	}
	
	#header.shrink #logo img {
		height: 45px;
		transition:all 0.3s ease;
	}
	
	#header.shrink .navbar-custom .dropdown-menu {
		padding-top: 26px;
	}
	
	#header.shrink .navbar-custom .dropdown-menu .dropdown-menu {
		padding-top: 0px;
	}
	
	.hero {
		height: auto !important;
	}
	
	.hero .hero-slide {
		height: auto !important;
	}
	
	.hero .hero-slide img {
		width: 100%;
	}
	
	#header #header-switch.shrink {
		display: none;
	}
	
}

/* Large Desktop Styles (1200px and up)
======================================= */
@media (min-width: 1200px) {
	.container {
		width: 1100px;
	}
	.navbar-custom .navbar-nav > li > a {
		margin: 0px 14px;
		font-size: 14px;
	}
	
	.navbar-custom .navbar-nav > li.our-sites {
		display: none;
	}
	
		.hero {
	height: 565px !important;
}

.hero .hero-slide {
	height: 565px !important;
}
}

/* iPhone Landscape Styles (to fix the header overlapping the content)
======================================= */
/* iPhone Landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
	#push {
		margin-top: 140px;
	}
}

/* iPhone Plus Landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
	#push {
		margin-top: 140px;
	}
}